## fonts-lobstertwo 2.0

=== debian/changelog ===
fonts-lobstertwo (2.0-3) unstable; urgency=medium

  * Team upload.
  * Upstream Homepage vanished, use fonts.google.com instead
  * d/copyright: Provide linkt where archive with the exact files
    can be downloaded
  * Upstream site is not active any more thus provide fake watch file
  * Fix Vcs fields
  * d/rules: No custom compression
  * d/copyright: Fix DEP5 format
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 21 Nov 2025 19:05:25 +0100

fonts-lobstertwo (2.0-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 27 Dec 2020 16:57:04 +0100

fonts-lobstertwo (2.0-2) unstable; urgency=low

  * Update Standards to 3.9.4 (checked)
  * Bump debhelper compatibility to 9
  * Add Multi-Arch: foreign field
  * Use xz extreme compression for deb packages
  * Use git for packaging: adapt Vcs-* fields

 -- Bernhard Reiter <ockham@raz.or.at>  Tue, 01 Oct 2013 23:19:48 +0200

fonts-lobstertwo (2.0-1) unstable; urgency=low

  * Initial release (Closes: #664017)

 -- Bernhard Reiter <ockham@raz.or.at>  Wed, 14 Mar 2012 21:03:45 +0100
