=== debian/control ===
Source: fonts-lobstertwo
Standards-Version: 4.7.2
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders:
 Bernhard Reiter <ockham@raz.or.at>,
Section: fonts
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-lobstertwo
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-lobstertwo.git
Homepage: https://fonts.google.com/specimen/Lobster+Two

Package: fonts-lobster
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: bold condensed script with many ligatures and alternates
 The beauty of real hand-drawn lettering is that the lettering artists subtly
 modify the shape of letters so they connect with the next ones. These linked
 letters-pairs are called "ligatures". Thus, in order to provide a smooth
 hand-written look, the Lobster font provides a large number of ligatures,
 as well as terminal forms (i.e. glyphs that are used for word endings).

Package: fonts-lobstertwo
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 fonts-lobster,
Description: updated and improved family version of the Lobster font
 Lobster Two is the updated and improved family version of The Lobster Font,
 featuring a new lighter weight and the two new upright variants.
 .
 The Original Lobster is now the LobsterTwo Bold Italic.
