=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

override_dh_install:
	chmod 644 lobstertwo\ v*/src/*.otf
	cd lobstertwo\ v*/src && cp LobsterTwo-BoldItalic.otf lobster.otf
	dh_install

override_dh_installchangelogs:
	dh_installchangelogs lobstertwo\ v*/FONTLOG.txt

override_dh_clean:
	dh_clean lobstertwo\ v*/src/lobster.otf
